<footer class="footer">
  <div class="container-fluid">
    <ul class="nav">
      <li class="nav-item">
        <a class="nav-link" href="javascript:;">
          About Us
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="javascript:;"> Blog </a>
      </li>
    </ul>
    <div class="copyright">
      &copy; 2019 made with
      <i class="tim-icons icon-heart-2"> </i> by
      <a href="https://www.nghinhut.dev" target="_blank"> Nghi L. M. Nhựt </a>
      for a better web.
    </div>
  </div>
</footer>
